import streamlit as st
import utils.library.css as plcss
plcss.setPageConfig("Manutenção de tabelas dinâmicas")
from utils.library.crud import Crud
from utils.library.db import Db
from pydantic import BaseModel
from typing import Literal
from utils.library.syslog import savelog
from utils.pyx._admin_dynamictypes import _init_admin_dynamictypes

_init_admin_dynamictypes()